## le 1.14.9

=== debian/changelog ===
le (1.14.9-2) unstable; urgency=low

  * Use dh-autoreconf instead of hardcoding the auto* version
    number (Closes: #724079).

 -- Raphael Geissert <geissert@debian.org>  Mon, 23 Sep 2013 00:10:18 +0200

le (1.14.9-1) unstable; urgency=low

  * New upstream release
  * debian/patches:
    - Drop debian-changelog-dist-allow-dash.patch, merged upstream
    - Drop fix-html-in-php-syntax-delimiter.patch, merged upstream
    - Drop fix_program_name.patch, merged upstream
    - Drop document_missing_opts.patch, merged upstream
    - Drop debian-control-syntax.patch, merged upstream
    - Drop ocaml-syntax.patch, merged upstream
    - Drop haskell-syntax.patch, merged upstream
    - Drop strcpy-overlap.patch, merged upstream
    - Drop memdup-null-ptr-deref.patch, merged upstream
    - Drop help-fd-leak.patch, merged upstream
    - Drop screen-offbyone-read.patch, merged upstream
    - Drop fd-leak.patch, merged upstream
    - Drop extend-sql-syntax.patch, to be merged upstream
  * debian/rules: update for automake 1.13 (Closes: #713179)
  * debian/control: build-depend on automake >= 1.13
  * debian/watch: use http instead of ftp, add directory of old
    releases, scan for .tar.xz files now.

 -- Raphael Geissert <geissert@debian.org>  Sun, 23 Jun 2013 13:03:09 +0200

le (1.14.7-1) unstable; urgency=low

  * New upstream release
    + added mouse wheel support
    + fixed html comment highlighting

 -- Raphael Geissert <geissert@debian.org>  Thu, 06 Sep 2012 13:18:26 -0500

le (1.14.6-2) unstable; urgency=low

  * debian/patches:
    + multiarch-paths.patch: search for ncurses/w in the triplet-based
      multiarch paths. Thanks to peter green for the patch. (Closes: #651705)
    + debian-control-syntax.patch: Add Package-List and Breaks to
      debian/control's syntax highlighting.
    + ocaml-syntax.patch: Initial OCaml syntax highlighting.
    + haskell-syntax.patch: Initial Haskell syntax highlighting.
  * debian/rules: Do not manually set LFS_CFLAGS, it is now done in
    configure.ac

 -- Raphael Geissert <geissert@debian.org>  Mon, 03 Sep 2012 13:16:56 -0500

le (1.14.6-1) unstable; urgency=low

  * New upstream release
    - allow mmap of file part (--mmap FileName:begin:length)
    - changed license to GNU GPL v3
  * Bump Standards-Version, no changes needed.
  * Switch source format to 3.0 quilt
  * Update copyright file
  * debian/patches:
    + document_missing_opts.patch: document --{no-,}multibyte
    + fix_program_name.patch: s/LFTP/LE/ in the about dialog

 -- Raphael Geissert <geissert@debian.org>  Sat, 17 Sep 2011 00:21:42 -0500

le (1.14.3-1) unstable; urgency=low

  * New upstream release
    - fixed compilation with gcc 4.4 (Closes: #547305)
    - added workaround for a ncurses getmouse bug
  * debian/patches/* removed, merged upstream.
  * debian/patches/extend-sql-syntax.patch:
    + More keywords used in MySQL and Oracle added.
  * debian/patches/fix-html-in-php-syntax-delimiter.patch:
    + Fix syntax highlighter delimiter in php mode.
  * debian/patches/debian-changelog-dist-allow-dash.patch:
    + Allow distribution names with dashes in Debian changelog mode.
  * debian/control: bumped Standards-Version, no change needed.

 -- Raphael Geissert <geissert@debian.org>  Mon, 28 Dec 2009 18:20:08 -0600

le (1.14.2-1) unstable; urgency=low

  * New upstream release:
    - added javascript patterns
    - fixed auto word wrap mode (reported by Stefano D'Archino)
  * debian/patches/{more_,typos}.patch: minor corrections.
  * debian/patches/syntax_corrections.patch:
    + Improvements and corrections to the Debian control file mode.
  * debian/control:
    + Changed my email address.
    + Dropped the DM-U-A field.
    + Bumped Standards-Version, no change needed.

 -- Raphael Geissert <geissert@debian.org>  Wed, 01 Jul 2009 12:18:43 -0500

le (1.14.1-1) unstable; urgency=low

  * New upstream release:
    - fixed html comment pattern.
    - added more syntax colors (now 6).
    - added txt2tags syntax patterns (Stefano D'Archino).
  * debian/patches/* removed, merged upstream.

 -- Raphael Geissert <atomo64@gmail.com>  Thu, 07 May 2009 22:32:40 -0500

le (1.14.0-1) unstable; urgency=low

  * New upstream release:
    - le.1_minus_signs.patch: deleted, merged upstream.
    - macro_def_BUG223168.patch: deleted, merged upstream.
    - le_syntax.patch: deleted, merged upstream.
    - man_typo.patch: deleted, merged upstream.
    - add kri/kind terminfo codes to keymap.
    - minor improvemens in shell and sql syntax patterns.
    - php syntax updated (Igor Zhbanov).
    - added sum function to the calculator.
    - fvwm2rc syntax added (Aldis Berjoza).
    - fixed DOS-EOL mode display in status line.
    - automatically turn off syntax highlighting on screens with too long lines
    - display syntax selector in File/Info dialog.
    - improved syntax descriptions for shell, configure.ac, perl
    - use newer regex with non-greedy modifier
    - allow syntax pattern inclusion from additional files
  * debian/docs: don't install NEWS, it is already being installed as changelog
  * debian/rules: use cdbs
  * debian/control:
    + Build-Depend on cdbs
    - Remove versioned build dependencies that are satisfied even in etch:
      + quilt
      + libncursesw5-dev
    + Bump Standards-Version to 3.8.1, no change needed
  * debian/patches/
    + pascal-mode.patch: Pascal (*.pas) mode for syntax highlighting
    - diff-mode-enhancements.patch:
      + Recognise files starting with ^diff
      + Colourise the whole added/removed lines, not just the symbols
    + debian-control-mode-typo.patch: s/Enhaces/Enhances
    - watch-file-mode.patch
      + Fix an error related to active/passive caused by accident on a recent
        syntax files modification

 -- Raphael Geissert <atomo64@gmail.com>  Tue, 05 May 2009 23:28:56 -0500

le (1.13.7-2) unstable; urgency=low

  * The "Syntax highlighting" upload.

  * patches/le_syntax.patch:
    + Improved syntax highlighting for php.

