=== debian/control ===
Source: le
Section: editors
Priority: optional
Maintainer: Raphael Geissert <geissert@debian.org>
Build-Depends: debhelper (>= 6.0.0), autotools-dev, libncursesw5-dev,
 cdbs, automake (>= 1:1.13.1-1), autoconf, dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://freshmeat.net/projects/leeditor/

Package: le
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: editor
Description: Text editor with block and binary operations
 LE has many block operations with stream and rectangular blocks,
 can edit both Unix and DOS style files (LF/CRLF), is binary clean,
 has hexadecimal mode, can edit large files and mmap'able devices,
 has tunable syntax highlighting, tunable key map, and tunable
 color scheme (but can use default colors).
