=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter debug,$(DEB_BUILD_OPTIONS)))
        DEB_CONFIGURE_EXTRA_FLAGS += --with-debug
endif

DEB_INSTALL_CHANGELOGS_ALL = NEWS
DEB_AC_AUX_DIR = $(DEB_SRCDIR)/build-aux

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

clean::
	find . -name 'Makefile.in' -delete
	$(RM) lib/Makefile configure lib/stamp-h1 lib/config.h src/config.h.in
