## le 1.16.3

=== debian/changelog ===
le (1.16.3-1) unstable; urgency=medium

  * New upstream release
  * debian/docs: the lsm file has been dropped by upstream
  * debian/control:
    + Update upstream's homepage URL (Closes: #797815)
      Thanks, Axel Beckert
    + Bump Standards-Version, no change needed
    + Drop versioned build-dependency on automake
  * Bump debhelper compat level to 10
  * debian/patches:
    + improve-paste-performance.patch: cherry-pick upstream commit
    + save-result-of-getcol.patch: cherry-pick upstream commit
  * debian/rules: disable cdbs' auto installing of documentation
  * debian/copyright: update the years of upstream's copyright

 -- Raphael Geissert <geissert@debian.org>  Wed, 25 Jan 2017 00:30:37 +0100

le (1.15.1-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to new upstream location
  * Perform signature checking on upstream releases

 -- Raphael Geissert <geissert@debian.org>  Sat, 11 Apr 2015 17:43:57 +0200
