=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 endif
 
 DEB_INSTALL_CHANGELOGS_ALL = NEWS
+DEB_INSTALL_DOCS_ALL =
 DEB_AC_AUX_DIR = $(DEB_SRCDIR)/build-aux
 
 include /usr/share/cdbs/1/class/autotools.mk
