=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://lav.yar.ru/download/le/le-(.*)\.tar\.xz	debian uupdate
opts=pgpsigurlmangle=s/$/.asc/ \
http://lav.yar.ru/download/le/old/le-(.*)\.tar\.gz	debian uupdate
