## le 1.16.5

=== debian/changelog ===
le (1.16.5-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:13:45 +0800

le (1.16.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS with ncurses 6. (Closes: #868609)
  * Upstream ships a .dektop entry, remove the Debian menu entry.

 -- Adrian Bunk <bunk@debian.org>  Mon, 20 Aug 2018 05:37:52 +0300
