## le 1.16.8

=== debian/changelog ===
le (1.16.8-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Package Salvage team maintenance
    Closes: #1086777
  * Convert from cdbs to dh
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Replace dependency on transitional package libncursesw5-dev
      with replacement libtinfo6, libncurses-dev
  * d/copyright: DEP5

  [ Helmut Grohne ]
  * Replace AC_RUN_IFELSE by AC_COMPILE_IFELSE
    Closes: #969392

 -- Andreas Tille <tille@debian.org>  Sun, 24 Nov 2024 08:14:20 +0100

le (1.16.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS with gcc 10. (Closes: #957417)

 -- Adrian Bunk <bunk@debian.org>  Sat, 06 Feb 2021 16:32:21 +0200
