=== debian/control ===
--- 
+++ 
@@ -1,11 +1,16 @@
 Source: le
 Section: editors
 Priority: optional
-Maintainer: Raphael Geissert <geissert@debian.org>
-Build-Depends: debhelper (>= 6.0.0), autotools-dev, libncursesw5-dev,
- cdbs, automake (>= 1:1.13.1-1), autoconf, dh-autoreconf
-Standards-Version: 3.9.2
-Homepage: http://freshmeat.net/projects/leeditor/
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Raphael Geissert <geissert@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               libtinfo6,
+               libncurses-dev
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/le
+Vcs-Git: https://salsa.debian.org/salvage-team/le.git
+Homepage: http://lav.yar.ru/programs.html
+Rules-Requires-Root: no
 
 Package: le
 Architecture: any
