=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
http://lav.yar.ru/download/le/le-(.*)\.tar\.gz
